/* CSS Document */
.none{display: none;}
	body {
	padding: 0;
	margin: 0;
	background-color:#2a75b8;
	background-image:url(images/bluefade.jpg);
	background-repeat:repeat-x;
	font:12px/16px tahoma;
	width:100%;
	height: 100%;
}
img {
	border: 0px;
}
/* ====================COMMON==================================================*/  
#AllContainer {
	width: 100%;
}
.formcolor {
	background-color:#E7F0F8;
}
a:link {
	color: #175c9a;
	text-decoration: none;
	font:12px/16px tahoma;
}
a:visited {
	color: #175c9a;
	text-decoration: none;
	font:12px/16px tahoma;
}
a:hover {
	color: #175c9a;
	text-decoration: underline;
	font:12px/16px tahoma;
}
#TopMenuContainer {
	width: 100%;
	height: 35px;
	background-image:url(images/topblueback.jpg);
	color: #FFF;
}
#TopMenuContainer a:link {
	color: #FFF;
	text-decoration: none;
	font:11px/16px tahoma;
}
#TopMenuContainer a:visited {
	color: #FFF;
	text-decoration: none;
	font:11px/16px tahoma;
}
#TopMenuContainer a:hover {
	color: #FFF;
	text-decoration: underline;
	font:11px/16px tahoma;
}
#TopMenuContent {
	height: 22px;
	width: 98px;
	float: left;
	margin-left: 12px;
	padding-top:9px;
}
#TopMenuImage {
	height: 22px;
	width: 128px;
	float: left;
	margin-left: 12px;
	padding-top:7px;
}
#LoginContainer {
	width: 984px;
	height: 22px;
	padding-top:9px;
	text-align:right;
	margin: 0 auto;
}
#BannerBarContainer {
	width: 100%;
	height: 83px;
	background-image:url(images/bannerback.jpg);
	background-repeat: repeat-x;
}
#Banner {
	width: 984px;
	height: 83px;
	margin: 0 auto;
}
#ContentWrapper {
	background-image:url(images/bodyback.jpg);
	background-position:center;
}
#ContentWrapperHome {
	background-position:center;
	background-image:url(images/allcontainer_back.jpg);
	background-position:top;
}
#ContentContainer {
	width: 100%;
	background-image:url(images/content_back2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#ContentContainerHome {
	width: 100%;
	background-repeat: no-repeat;
	background-position: center top;
}
#Content {
	width: 944px;
	padding: 20px 20px 20px 20px;
	margin:0 auto;
	background-color:#FFF;
	overflow:auto;
}
#ContentHome {
	width: 984px;
	margin:0 auto;
	overflow:auto;
}
#ContentHomeLeft {
	width: 306px;
	float:left;
}
#ContentHomeRight {
	width: 678px;
	background-color:#FFF;
	float:right;
}
#ContentHomeRightText {
	width: 638px;
	background-color:#FFF;
	float:right;
	padding: 20px;
}
#MainMenuContainer {
	width: 100%;
	height: 45px;
	background-image:url(images/mainmenuback.jpg);
}
#MainMenuContainerHome {
	width: 100%;
	height: 45px;;
}
#MainMenu {
	width: 984px;
	height: 45px;
	margin:0 auto;
}
#MainMenuButtons {
	width: 678px;
	height: 45px;
	float:right;
}
#MainMenuButtonsLeft {
	width: 306px;
	height: 45px;
	float:left;
	background-image:url(images/logo_overhang.png);
	background-repeat:no-repeat;
}
#FooterLine {
	width: 100%;
	height: 1px;
	background-color:#FFF;
}
#FooterContainer {
	width: 100%;
	height: 50px;
	color: #FFF;
	font:11px/16px tahoma;
}
#FooterContainer a:link {
	color: #96bddf;
	text-decoration: none;
	font:11px/16px tahoma;
}
#FooterContainer a:visited {
	color: #96bddf;
	text-decoration: none;
	font:11px/16px tahoma;
}
#FooterContainer a:hover {
	color: #96bddf;
	text-decoration: underline;
	font:11px/16px tahoma;
}
#FooterContent {
	height: 22px;
	margin-left: 12px;
	padding-top: 9px;
}
.PageHeader {
	color:#2a75b8;
	font:28px/30px arial;
	font-weight: bold;
}
.PageSubHeader {
	color:#000000;
	font:14px/18px arial;
	font-weight: bold;
	margin-top:0px;
}
.ProjectsHeader {
	color:#2a75b8;
	font:14px/18px arial;
	font-weight: bold;
	margin-top:0px;
}
.Tagline {
	color:#000000;
	font:16px/18px arial;
	font-weight: bold;
	margin-top:0px;
}
.Tagline a:link {
	color: #175c9a;
	text-decoration: underline;
	font:16px/18px arial;
	font-style:italic;
	font-weight: bold;
}
.Tagline a:visited {
	color: #175c9a;
	text-decoration: underline;
	font:16px/18px arial;
	font-style:italic;
	font-weight: bold;
}
.Tagline a:hover {
	color: #175c9a;
	text-decoration: none;
	font:16px/18px arial;
	font-style:italic;
	font-weight: bold;
}
.TaglineEmphasis {
	color:#000000;
	font:16px/18px arial;
	font-style:italic;
	color:#2a75b8;
	font-weight: bold;
	margin-top:0px;
}
.rightimage {
	float:right;
	padding:0 0 5px 15px;
}
.leftimage {
	float:left;
	padding:0 15px 5px 0;
}
.imgtopright {
	float:right;
	padding-left:5px;
	padding-bottom:5px;
}
.imgtopleft {
	float:left;
	padding-right:5px;
	padding-bottom:5px;
}
.imgbottomleft {
	float:left;
	padding-right: 5px;
	padding-top:5px;
}
.imgbottomright {
	float:right;
	padding-left: 5px;
	padding-top:5px;
}
/*
#AllContainer {
	width: 1018px;
	margin: 0 auto;

}
#Banner {
	width: 1018px;
	height:202px;
	margin-top: 25px;
}
#MenuContainer {
	width: 1001px;
	height:51px;
	background-image:url(images/whiteback.png);
	background-repeat:repeat-y;
	padding-left:17px;
}
#ContentContainer {
	width: 1018px;
	background-image:url(images/contentback.png);
	background-repeat:repeat-y;
	height:auto;
	overflow:auto;
}
#ContentContainer h1 {
	font-size:20px;
	font-weight: bold;
	margin-top: 32px;
}
#ContentContainer h2 {
	font-size:14px;
	font-weight: bold;
	margin-top: 10px;
}
.copyrightside {
	font-size:9px;
	font-weight: bold;
	line-height: 9pt;
}
.copyrightbottom {
	font-size:14px;
	font-weight: bold;
}
#FooterContainerHome {
	width: 1018px;
	height: 100px;
	background-image:url(images/footer.png);
	background-repeat: no-repeat;
}
#FooterContainerSub {
	width: 1018px;
	height: 113px;
	background-image:url(images/footer_sub.png);
	background-repeat: no-repeat;
}
#LeftColumnContainer {
	width: 168px;
	float: left;
	margin-left:16px;
}
#SocialMed {
	width: 169px;
	height: 76px;
	background-color:#FFF;
}
#LeftColumnContent {
	width: 158px;
	float: left;
	padding: 5px;
	text-align:center;
}
#LeftColumnContent a:link {
	color: #1a4898;
	text-decoration: none;
	font:12px/16px arial;
	font-weight:bold;
}
#LeftColumnContent a:visited {
	color: #1a4898;
	text-decoration: none;
	font:12px/16px arial;
	font-weight:bold;
}
#LeftColumnContent a:hover {
	color: #012563;
	text-decoration: none;
	font:12px/16px arial;
	font-weight:bold;
}
#RightColumnContainer {
	width: 799px;
	float:right;
	margin-right:10px;
	padding-right:15px;
	font:12px/16px arial;
}
#RightColumnContainer a:link {
	color: #1a4898;
	text-decoration: none;
	font:12px/16px arial;
	font-weight:bold;
}
#RightColumnContainer a:visited {
	color: #1a4898;
	text-decoration: none;
	font:12px/16px arial;
	font-weight:bold;
}
#RightColumnContainer a:hover {
	color: #012563;
	text-decoration: none;
	font:12px/16px arial;
	font-weight:bold;
}
#TestimonialContainer {
	width:155px;
	float:left;
	margin-left:7px;
}
#TestTop {
	width: 155px;
	height:16px;
	background-image:url(images/test_top.jpg);
}
#TestMiddle {
	width: 133px;
	background-image:url(images/test_middle.jpg);
	background-repeat:repeat-y;
	padding:0 11px 0 11px;
	font:16px/20px arial;
	color: #1a4898;
}
#TestMiddle a:link {
	color: #1a4898;
	text-decoration: none;
	font:16px/20px arial;
	font-weight:bold;
}
#TestMiddle a:visited {
	color: #1a4898;
	text-decoration: none;
	font:16px/20px arial;
	font-weight:bold;
}
#TestMiddle a:hover {
	color: #012563;
	text-decoration: none;
	font:16px/20px arial;
	font-weight:bold;
}
.TestimonialHead {
	font:16px/20px arial;
	color: #1a4898;
	font-weight: bold;
}
#TestBottom {
	width: 155px;
	height:16px;
	background-image:url(images/test_bottom.jpg);
}
#FooterRight {
	float: right;
	padding:26px 35px 0 0;
}
#FooterRightSub {
	float: right;
	padding:39px 35px 0 0;
}
#FooterLeft {
	float: left;
	font:12px arial;
	color: #FFF;
	font-weight: bold;
	padding:52px 0 0 30px;
}
.rightimage {
	float:right;
	padding:0 0 3px 15px;
}
.leftimage {
	float:left;
	padding:0 15px 3px 0;
}
.Resources {
	height: 150px;
	margin-top:25px;
}

#MenuContainer {
	width: 100%;
	height: 28px;
	background-color:#FFF;
}
#MenuBorder {
	width: 100%;
	height:2px;
	background-color:#2c2c2c;
}
#FooterContainer {
	width: 100%;
	height: auto;
	background-color: #014783;
}
#ShadowContainer {
	width: 992px;
	height: 646px;
	background-color:#666;
	margin: 0 auto;
}
#BodyContainer {
	width: 990px;
	background-color: #FFF;
	height: 646px;
	margin: 0 auto;
}
#BodyContainer h1 {
	font-size:16px;
	font-weight:bold;
	margin-top:0;

}
#SubmenuContainer {
	width:747px;
	height:45px;
	float:right;
	background-color:#666;
	border-top:solid 1px #FFF;
}
#LeftBody {
	width: 548px;
	float:left;
}
#LeftBodySub {
	width: 350px;
	float:left;
}
#RightBody {
	width: 442px;
	height:646px;
	float:right;
	background-color:#FFF;
}
#RightBodySub {
	width: 640px;
	height:646px;
	float:right;
	background-color:#FFF;
}
#TopContent {
	width: 442px;
	height:82px;
	float:right;
	margin-bottom:15px;
}
#TopContentSub {
	width: 509px;
	height:82px;
	float:right;
	margin-bottom:15px;
}
#MiddleContent img {
	margin-left:15px;
}
#MiddleContent {
	width: 412px;
	height:357px;
	float:right;
	margin-bottom:15px;
	padding:0 15px 0 15px;
	overflow:auto;
}
#MiddleContentSub {
	width: 610px;
	height:548px;
	float:right;
	margin-bottom:15px;
	padding:0 15px 0 15px;
	overflow:auto;
}
#SubBanner {
	width:990px;
	height:146px;
}
#SubContent {
	width:716px;
	margin: 25px 15px 0 15px;
	height: 460px;
	overflow:auto;
	float:right;
}
#SubContent a:link {
	color: #5594ca;
	text-decoration: none;
	font:12px/14px arial;
	font-weight:bold;
}
#SubContent a:visited {
	color: #5594ca;
	text-decoration: none;
	font:12px/14px arial;
	font-weight:bold;
}
#SubContent a:hover {
	color: #9b9b9b;
	text-decoration: none;
	font:12px/14px arial;
	font-weight:bold;
}
#SubContentAbout {
	width:716px;
	margin: 25px 15px 0 15px;
	height: 415px;
	overflow:auto;
	float:right;
}
#SubContentAbout img {
	margin: 5px 0px 5px 15px;
	border:1px solid #000000;
}
#SubContentAbout a:link {
	color: #5594ca;
	text-decoration: none;
	font:12px/14px arial;
	font-weight:bold;
}
#SubContentAbout a:visited {
	color: #5594ca;
	text-decoration: none;
	font:12px/14px arial;
	font-weight:bold;
}
#SubContentAbout a:hover {
	color: #9b9b9b;
	text-decoration: none;
	font:12px/14px arial;
	font-weight:bold;
}
#SubContentDates {
	width:956px;
	margin: 25px 15px 0 15px;
	height: 415px;
	overflow:auto;
	text-align:center;
}
#SubContentDates a:link {
	color: #5594ca;
	text-decoration: none;
	font:12px/14px arial;
	font-weight:bold;
}
#SubContentDates a:visited {
	color: #5594ca;
	text-decoration: none;
	font:12px/14px arial;
	font-weight:bold;
}
#SubContentDates a:hover {
	color: #9b9b9b;
	text-decoration: none;
	font:12px/14px arial;
	font-weight:bold;
}
#SubContentLyrics {
	width:486px;
	margin: 25px 15px 0 15px;
	height: 460px;
	overflow:auto;
	float:right;
}
#SubContentLyrics a:link {
	color: #5594ca;
	text-decoration: none;
	font:12px/14px arial;
	font-weight:bold;
}
#SubContentLyrics a:visited {
	color: #5594ca;
	text-decoration: none;
	font:12px/14px arial;
	font-weight:bold;
}
#SubContentLyrics a:hover {
	color: #9b9b9b;
	text-decoration: none;
	font:12px/14px arial;
	font-weight:bold;
}
#SubLeftContent {
	width:242px;
	margin: 1px 0 0 0;
	height: 499px;
	float:left;
}
#SubLeftContentLyrics {
	width:452px;
	padding: 10px 10px 0 10px;
	height: 489px;
	float:left;
}
#BottomContent {
	width: 442px;
	height:142px;
	float:right;
	padding:0 0 0 0;
	overflow:auto;
}
#DatesHeader {
	width: 412px;
	height:40px;
	float:right;
	padding:0 15px 0 15px;
	font-weight:bold;
	font-size:14px;
	color:#014783;
}
#Menu {
	width: 990px;
	height: 21px;
	text-align:right;
	margin: 0 auto;
	padding-top:7px;
}
#Menu a:link {
	color: #9b9b9b;
	text-decoration: none;
	font-size:14px;
	font-weight:bold;
}
#Menu a:visited {
	color: #9b9b9b;
	text-decoration: none;
	font-size:14px;
	font-weight:bold;
}
#Menu a:hover {
	color: #414141;
	text-decoration: none;
	font-size:14px;
	font-weight:bold;
}
#Footer {
	width:990px;
	margin: 0 auto;
	text-align:left;
	padding-top:3px;
	color:#5594ca;
	font-size:10px;
}
/*
